Page MenuHomeYugipedia

Email notifications list "Apache Apache" as the sender instead of "Yugipedia"
Closed, ResolvedPublic

Description

Started a few days ago; needs investigation re: cause.

Emails from Apache Apache are sent from apache@yugipedia.com, whereas emails from Yugipedia are sent from postmaster@yugipedia.com.

Event Timeline

Dinoguy1000 closed this task as Resolved.Jan 22 2019, 2:02 PM
Dinoguy1000 claimed this task.

This seems to have fixed itself (or been fixed) as of earlier this morning, so closing resolved.

Dinoguy1000 reopened this task as Open.Jan 26 2019, 7:26 AM

Reopening; this still sometimes happens (seems to be random though).

Dinoguy1000 updated the task description. (Show Details)Mar 14 2019, 9:22 AM
Dinoguy1000 closed this task as Resolved.May 25 2020, 9:53 PM

I don't remember seeing any of these for months now.

Email notifications are important so that people can get different updates regarding new ideas. On the other hand, https://www.essaygeeks.co.uk you have to visit this site to make more corrections.